[File]
Author=
Help=
Icon=
Name=
VersionId=0

[Scheduler]
ChangeModeConfirmation=Rejim dəyişdikdə bütün tapşırıqlarınız silinəcək. Davam edilsin?
Days=hər|hər|hər|hər
Every=Hər|Hər|Hər|Hər
GroupByEvent=Hadisə ilə
GroupByTime=Zamanında
Minutes=dəqiqə|dəqiqə|dəqiqə|dəqiqə
Months=ay|aylar|aylar|ay
Running=Proses gedir...
Tracks=musiqi|musiqi|musiqi|musiqi
WeekDays=Bazar ertəsi|Çərşənbə axşamı|Çərşənbə|Cümə axşamı|Cümə|Şənbə|Bazar
WeekDaysShort=Baz.er|Çərş.ax|Çərş.|Cümə ax.|Cü.|Şən.|Baz.
Weeks=həftə|həftələr|həftələr|həftə
Years=il|il|il|il

[Scheduler.Actions]
ChangeVolume=Səs səviyyəsinin dəyişdirilməsi
CloseApp=Tətbiqin bağlanması
Hibernate=Yuxu rejimi
NextTrack=Növbəti parçaya keçmək
PausePlayback=Oxunuşa fasilə
ResumePlayback=Oxumağa davam edmək
Shutdown=Söndürmək
Sleep=Yuxu
StartPlayback=Oynatmağa başlamaq
StartRadioCapture=Radioqəbuledicini başlatmaq
StopRadioCapture=Radioqəbuledicini dayandırmaq
StopPlayback=Oxumanı dayandır

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Ləğv etmək
btnOk=Ok
Caption=Səs səviyyəsini dəyişmək
cbBeforeTheAction=Digər hərəkətlərdən əvvəl səs səviyyəsini dəyişdirmək
cbFading=Səsin zəifləməsi:
GB1=Hədəf həcmi
lbBeforeTheActionWarning=Seçim yalnız vaxtında başlayan tapşırıqlar üçün mövcuddur

[SchedulerPlaybackSettingsDialog]
btnCancel=Ləğv etmək
btnOk=Ok
Caption=Oynatmağa başlamaq
cbReturnToPreviousPlaylist=Əvvəlki pleylistə qayıtmaq
lbFileOffset=Oynatmağa başlamaq
lbReturnAfter=oyundan sonra: 
pcpPlayFile=Play file-Faylı oxutmaq
pcpPlayPlaylist=Siyahını oxutmaq
cbStartFromBeginning=Başdan oxut

[SchedulerSimpleTasksView]
btnAdvancedView=Funksional rejim
btnApply=Müraciət edin
btnClose=Qapalı
Caption=Planlaşdırıcı
CB1=Səsi azaltmaq
CB3=Səsin azalması:
CB4=Səsin artması:
cbAlarm=Zəngli saat
cbsCloseApplication=Tətbiqi bağlayın
cbsEventByTime=Zamanında
cbsEventOnFileEnd=Faylın sonunda
cbsEventOnPlaylistEnd=Pleylistin sonunda
cbsEventOnQueueEnd=Növbənin sonunda
cbShutdown=Yuxu vaxtı
cbShutdownAtGivenTime=Verilən vaxtda
cbShutdownOnElapsed=Keçən vaxtda
cbsPausePlayback=Oxunuşu dayandırmaq
GB1=Səs
L1=Vaxt:
L3=Əməliyyatdan əvvəl faylları ifa etdirmək:
L4=İfa etdirmək üçün obyekt seçin
rbAlarmPlayFile=Fayl
rbAlarmPlayPlaylist=Pleylist
tcMainPage1=Yuxu vaxtı
tcMainPage2=Zəngli saat

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Söndürmək
i[1]=Qış yuxusu
i[2]=Yuxu

[SchedulerTaskEditorDialog]
acDelete=Silmək
acEdit=Redaktə etmək
Background=Tapşırıq
btnCancel=Ləğv etmək
btnOK=Ok
Caption=Planlaşdırıcı
cbAllowWakeUp=Əgər mümkünsə PC açılsın
cbWaitForTrackToFinish=Mahnıların bitməsini gözləyin
gbActions=Əməliyyatlar
gbEvent=Başlamaq
gbName=Ad
gbRecurrence=Təkrarlamaq
gbRepeatThroughoutDay=Gün ərzində təkrarlamaq
IncompatibleWarning=Bu əməliyyat artıq mövcud olanların biri ilə uyğun gəlmir.
lbDecrease=-%d dəqiqə
lbIncrease=+%d dəqiqə
lbNow=Cari tarixi və saatı seçin
lbTracksNumber=Əməliyyatlardan əvvəl ifa edmək üçün sənəd:
miAdd=Əlavə etmək

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Tarixdə və zamanda
i[1]=Vaxt aralığının sonunda
i[2]=Faylın sonunda
i[3]=Növbənin sonunda
i[4]=Pleylistin sonunda

[SchedulerTasksDialog]
acAdd=Əlavə etmək
acDeleteSelected=Silmək
acEdit=Redaktə etmək
Background=Tapşırıqlar
btnClose=Bağlamaq
btnSimpleView=Sadə rejim
Caption=Planlaşdırıcı
DeleteConfirmation=Bu əməliyyat seçilmiş tapşırıqları siləcəkdir! Davam edilsin?

